Support » Plugin: OneSignal - Web Push Notifications » Plugin only tested up to WordPress 5.2.5?

  • Hi,

    WordPress tells me, that your plugin is only tested up to version 5.2.5…

    Is this really not tested for the latest WordPress version?

    Toengel@Alex

Viewing 2 replies - 1 through 2 (of 2 total)
  • This is more or less a formality and a single line change in the readme file. The plugin works on the latest version of WordPress.

    Hi,

    I know, that is only one single line…

    I’m missing some kind of quality in the last updates of this plugin…

    Toengel@Alex

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.